FreeBSD ppp deny_incoming Vulnerability

Solution:
FreeBSD has released a patch to correct this vulnerability.


FreeBSD FreeBSD 3.5

FreeBSD FreeBSD 3.5.1

FreeBSD FreeBSD 4.0

FreeBSD FreeBSD 4.1


 

Privacy Statement
Copyright 2010, SecurityFocus